/*
Theme Name: Rhythm Child
Theme URI: http://themeforest.net/user/JoiThemes/
Author: JoiThemes
Author URI: http://themeforest.net/user/JoiThemes/
Template:  rhythm
Description: Powerful Theme
Version: 1.0
License: GNU General Public License
License URI: license.txt
Text Domain: rhythm
Tags:
*/

/* mantener dos columnas como se muestra en divi builder */


/*
body.page-id-85 section div.col-md-6 { 
	 width: 50%!important; 
 } 
body.page-id-85 section div.owl-wrapper-outer.autoHeight { 
	 height: auto!important; 
 }

section div.owl-wrapper-outer.autoHeight {
	height: auto!important;
}*/

blockquote footer {
	margin-left: 48px!important;
}

body.home div.tab-content section.with-col div.row div.text-block p{
	margin-left: 45px!important;
}

/* páginas 
https://www.shmedical.es/certificados/
https://www.shmedical.es/proximos-congresos/
https://www.shmedical.es/reuniones/ 
*/

/* separación entre botones  */
body.page-id-6354 a[title="button"],
body.page-id-85 a[title="button"],
body.page-id-3937 a[title="button"] {
	margin-top: 20px!important;
}


@media (min-width: 992px){
.col-md-3 {width: 25%!important;}		
.col-md-4 {width: 33.33333333%!important;}
.col-md-5 {width: 41.66666667%!important;}
.col-md-6 {width: 50%!important;}
.col-md-7 {width: 58.33333333%!important;}
.col-md-8 {width: 66.66666667%!important;}
.col-md-9 {width: 75%!important;}

}

@media (min-width: 1200px){
.col-lg-3 {width: 25%!important;}		
.col-lg-4 {width: 33.33333333%!important;}
.col-lg-5 {width: 41.66666667%!important;}
.col-lg-6 {width: 50%!important;}
.col-lg-7 {width: 58.33333333%!important;}
.col-lg-8 {width: 66.66666667%!important;}
.col-lg-9 {width: 75%!important;}	
	
}

.owl-wrapper-outer.autoHeight { 
	 height: auto!important; 
 }

.col-md-9 h3{margin-left:0px!important; margin-right:0px!important;}
.col-md-9 p{margin-left:0px!important; margin-right:0px!important;}
.col-md-9{padding-left:30px!important; padding-right:30px!important;}
